AVG-2185 log

Package libsndfile
Status Vulnerable
Severity Medium
Type arbitrary code execution
Affected 1.0.31-1
Fixed Unknown
Current 1.0.31-1 [extra]
Ticket Create
Created Tue Jul 20 15:55:36 2021
Issue Severity Remote Type Description
CVE-2021-3246 Medium Yes Arbitrary code execution
A heap buffer overflow vulnerability in msadpcm_decode_block of libsndfile before version 1.1.0 allows attackers to execute arbitrary code via a crafted WAV file.